{
  "whitelist": [
    "raccoon:raccoon"
  ],
  "blacklist": [],
  "left": {
    "visible": true,
    "x": 0,
    "y": 0,
    "scale": 1.0
  },
  "right": {
    "visible": true,
    "x": 0,
    "y": 0,
    "scale": 1.0
  }
}